Bug 1279551 - UI: SSUI login screen & header are not completely productized
UI: SSUI login screen & header are not completely productized
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Eric Winchell
Taras Lehinevych
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 12:24 EST by Harpreet Kataria
Modified: 2016-08-02 21:33 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.5.0.11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:45:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The header during verification on 5.5.0.10 (37.62 KB, image/png)
2015-11-16 05:27 EST, Taras Lehinevych
no flags Details

  None (edit)
Description Harpreet Kataria 2015-11-09 12:24:05 EST
Description of problem: SSUI login & header are not completely productized


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to Self Service UI
2. Some parts of login screen & header are still blue, they need to be changed to match rest of the screen in grey color.
3.

Actual results:


Expected results:


Additional info:
Comment 4 CFME Bot 2015-11-10 10:19:12 EST
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=61dab4262cf5e6ad8c3b235e6d72a4351ea4c87c

commit 61dab4262cf5e6ad8c3b235e6d72a4351ea4c87c
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Mon Nov 9 15:51:00 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Mon Nov 9 15:51:00 2015 -0500

    fix productization styling of login background and banner
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1279551

 manageiq/spa_ui/self_service/client/skin/productization.css |  8 ++++++++
 .../self_service/client/skin/sass/productization.scss       | 13 -------------
 2 files changed, 8 insertions(+), 13 deletions(-)
 create mode 100644 manageiq/spa_ui/self_service/client/skin/productization.css
 delete mode 100644 manageiq/spa_ui/self_service/client/skin/sass/productization.scss
Comment 5 CFME Bot 2015-11-10 10:19:17 EST
New commit detected on cfme_productization/master:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme_productization.git;a=commit;h=51c838646fefe6e1111850affefa7832876a198e

commit 51c838646fefe6e1111850affefa7832876a198e
Merge: 2bb4b66 61dab42
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Nov 10 09:55:23 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Tue Nov 10 09:55:23 2015 -0500

    Merge branch 'ssui_fix2' into 'master'
    
    fix productization styling of login background and banner
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1279551
    
    Before
    ![Screen_Shot_2015-11-09_at_3.45.07_PM](http://gitlab.cloudforms.lab.eng.rdu2.redhat.com/ewinchel/cfme_productization/uploads/a402057ffff00c6ee069a966f2e2b2e2/Screen_Shot_2015-11-09_at_3.45.07_PM.png)
    ![Screen_Shot_2015-11-09_at_3.45.25_PM](http://gitlab.cloudforms.lab.eng.rdu2.redhat.com/ewinchel/cfme_productization/uploads/2e5c9b491fad142c24418dbcc46f6b2b/Screen_Shot_2015-11-09_at_3.45.25_PM.png)
    
    After
    ![Screen_Shot_2015-11-09_at_3.30.47_PM](http://gitlab.cloudforms.lab.eng.rdu2.redhat.com/ewinchel/cfme_productization/uploads/39cb941835562fa651333bc4dd7f4b28/Screen_Shot_2015-11-09_at_3.30.47_PM.png)
    
    ![Screen_Shot_2015-11-09_at_3.30.37_PM](http://gitlab.cloudforms.lab.eng.rdu2.redhat.com/ewinchel/cfme_productization/uploads/0456acebcbd2d5e757a5a984f8b559bd/Screen_Shot_2015-11-09_at_3.30.37_PM.png)
    
    See merge request !122

 manageiq/spa_ui/self_service/client/skin/productization.css |  8 ++++++++
 .../self_service/client/skin/sass/productization.scss       | 13 -------------
 2 files changed, 8 insertions(+), 13 deletions(-)
Comment 6 Taras Lehinevych 2015-11-16 05:26:57 EST
Failed verification 5.5.0.10

The login screen was fixed however the header of the Self Service UI is still blue. According to comment 5 with examples, especially (http://gitlab.cloudforms.lab.eng.rdu2.redhat.com/ewinchel/cfme_productization/uploads/0456acebcbd2d5e757a5a984f8b559bd/Screen_Shot_2015-11-09_at_3.30.37_PM.png)
the header should be grey.
Comment 7 Taras Lehinevych 2015-11-16 05:27 EST
Created attachment 1094842 [details]
The header during verification on 5.5.0.10
Comment 9 Taras Lehinevych 2015-11-19 07:11:53 EST
Verified fixed in version 5.5.0.11
Comment 11 errata-xmlrpc 2015-12-08 08:45:44 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.